Bug 585823 - [abrt] Main menu remains sensitive after selecting "Quit"
[abrt] Main menu remains sensitive after selecting "Quit"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: supertux (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
abrt_hash:625d60421007d5e0efead2332d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 02:48 EDT by Matt McCutchen
Modified: 2012-08-16 16:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:39:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.00 KB, text/plain)
2010-04-26 02:48 EDT, Matt McCutchen
no flags Details

  None (edit)
Description Matt McCutchen 2010-04-26 02:48:30 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: supertux
comment: Obviously the menu needs to become insensitive once "Quit" is selected.
component: supertux
executable: /usr/bin/supertux
global_uuid: 625d60421007d5e0efead2332d3922dbb1442111
kernel: 2.6.32.11-102.matt1.fc12.x86_64
package: supertux-0.3.1-9.fc12
rating: 4
reason: Process /usr/bin/supertux was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. From the main menu, select "Quit" with the keyboard.
2. Quickly, while the screen is still fading out, press "down, enter, enter" to select "Start Game" and the first profile.  The world opens.
3. Press Escape and select "Options".
Comment 1 Matt McCutchen 2010-04-26 02:48:31 EDT
Created attachment 409096 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 12:18:14 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matt McCutchen 2010-11-12 18:02:54 EST
The problem still exists in supertux-0.3.3-1.fc14.x86_64.  (I should really take this report upstream...)
Comment 4 Fedora End Of Life 2012-08-16 16:39:54 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.